{
    "ItemX": {"showType":"显示划分","typeNameSe":"名称2","typeName":"名称"},
    "Items": [
        {"showType":1,"typeNameSe":"大厅","typeName":"lang11000001"},
        {"showType":2,"typeNameSe":"团建","typeName":"lang11000002"},
        {"showType":3,"typeNameSe":"火锅","typeName":"lang11000003"},
        {"showType":4,"typeNameSe":"自助","typeName":"lang11000004"},
        {"showType":5,"typeNameSe":"饮料","typeName":"lang11000005"}
    ]
}